/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "infoplist.mac.uttype.agendaArchive";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda 需要它來從其他應用程式（如 Apple 備忘錄，行事曆和提醒事項）匯入資料。";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda 需要存取你的行事曆才能將你在 Agenda 的專案和筆記與行事曆行程連結。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "版權聲明 © 2020 Momenta BV，保留一切權利。";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda 需要存取你的提醒事項資料才能顯示現有的提醒事項，或者從 Agenda 建立新的提醒事項。";

